import fetch from '@/api/fetch'
import { api, physics } from '@/api/config'
import http from '@/api/httpUtil'

function createBrand(param, success) {
    let url = `${physics}/venders/manufacturer/brand/create`
    let data = param
    console.log(data, "data")
    http.postJson(url, data, success)
}

function createManufacturer(param, success) {
    let url = `${physics}/venders/manufacturer/create`
    let data = param
    console.log(data, "data")
    http.postJson(url, data, success)
}

export default {
    Brand: {
        createFunc: createBrand
    },
    Manufacturer: {
        createFunc: createManufacturer
    }
}